Support » Plugin: WP Super Cache » Getting warning

  • The following warning displays in the dashboard of my blog:

    “Warning! WP Super Cache caching broken! The script advanced-cache.php could not load wp-cache-phase1.php.

    Please edit /../../../j../wp-content/advanced-cache.php and make sure the path to /../../../../wp-content/plugins/wp-super-cache/wp-cache-phase1.php is correct.”

    I don’t speak PHP so have no idea what to do with or about this.

    Please advise.

    Thanks

    http://wordpress.org/plugins/wp-super-cache/

  • The topic ‘Getting warning’ is closed to new replies.